package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecurrencyratePKDTO implements Serializable {

    private static final long serialVersionUID = 503830452096534L;

    private String currencycode;

    private java.util.Date dateto;

        public String getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(String currencycode) {
    this.currencycode = currencycode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

}